Bug 1001974 - rhev-m claims an update is available for rhev-h when the update is already applied
rhev-m claims an update is available for rhev-h when the update is already ap...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.2
x86_64 Linux
unspecified Severity unspecified
: ---
: 3.3.2
Assigned To: Nobody's working on this, feel free to take it
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 04:45 EDT by Sven Kieske
Modified: 2014-10-07 08:01 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-19 21:00:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the wrong message in rhev-m (32.59 KB, image/png)
2013-08-28 04:46 EDT, Sven Kieske
no flags Details

  None (edit)
Description Sven Kieske 2013-08-28 04:45:08 EDT
Description of problem:


Version-Release number of selected component (if applicable):
I didn't find the category for:
 Red Hat Enterprise Virtualisationsmanager Version: 3.2.2-0.41.el6ev
That's the affected version, but it should be similar in oVirt.

How reproducible:
always

Steps to Reproduce:
1. Upgrade a RHEV-Hypervisor on a Cluster from rhevh-6.4-20130709.0.el6_4 to RHEV Hypervisor - 6.4 - 20130815.0.el6_4
2. After the host has restarted check the status in the rhev-management console
3. It still states: "A new version is available. An Upgrade option will be displayed as soon as you mark this host for maintenance.

Actual results:
The message from 3. will be displayed

Expected results:
No message should be displayed as the most actual version is already installed.

Additional info:
I just roughly translated the message, see the attached screenshot
for the full message in German.

Please feel free to move this bug to a more appropriate location, I couldn't find a section for rhev-m!
Comment 1 Sven Kieske 2013-08-28 04:46:52 EDT
Created attachment 791280 [details]
Screenshot of the wrong message in rhev-m

This is the original message in German.
As you can see, the most up to date hypervisor
is already installed.
Comment 3 Sven Kieske 2013-08-29 03:06:38 EDT
Will these patches get backported to RHEV 3.2 ?
Comment 4 Itamar Heim 2013-08-30 03:59:03 EDT
we're looking into doing so.
if you haven't already, please open a support ticket via GSS to that effect.
Comment 7 Itamar Heim 2013-12-19 21:00:31 EST
this should have been fixed in 3.3 by now.

Note You need to log in before you can comment on or make changes to this bug.